Update case settings

Server: https://{kibana_url}
  • PATCH /api/cases/configure/{configurationId}
  • PATCH /s/{space_id}/api/cases/configure/{configurationId}

Refer to Spaces for more information.

Updates setting details such as the closure type, custom fields, templates, and the default connector for cases. Connectors are used to interface with external systems. You must create a connector before you can use it in your cases. You must have all privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on where the case was created.

Path Parameters

configurationId string required

An identifier for the configuration.

Responses